<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.papyrus.uml.properties.languageEditor">
      <editor
            editor="org.eclipse.papyrus.uml.properties.widgets.NaturalLanguageEditor"
            language="AQL">
      </editor>
   </extension>
   <extension
         point="org.eclipse.papyrus.robotics.assertions.languages">
      <language
            class="org.eclipse.papyrus.robotics.assertions.languages.aql.AQLExpressionLanguage">
      </language>
   </extension>

</plugin>
